{
  "usingComponents": {
    "i-card": "../../../component/iView/card/index",
    "i-icon": "/component/iView/icon/index",
    "i-button": "../../../component/iView/button/index"
  },
  "navigationBarTitleText": "内业管理系统"
}